<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/mode"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="2dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="2dp"
        android:background="@drawable/bg_mode_selected"
        android:paddingStart="10dp"
        android:paddingTop="9dp"
        android:paddingEnd="10dp"
        android:paddingBottom="9dp"
        android:textColor="@color/text_color_primary"
        android:textSize="12sp"
        android:textStyle="bold"
        tools:text="@string/mode_help_chat" />
</FrameLayout>